// 发表时间 begin

KindEditor.plugin('nsypublishtime', function(K) {
        var self = this, name = 'nsypublishtime',lang = self.lang(name + '.');
        // 点击图标时执行
        self.clickToolbar(name, function() {
                var html= "<button id=\"QXNSY2005\" name=\"103\" style=\"WIDTH: 100px; HEIGHT: 25px\" >"+lang.show+"</button>";
                self.insertHtml(html);
        });
});

// 发表时间 end